Ir al inicio de la web
Búsqueda en los contenidos de la web

Vocalía de Infraestructuras

 
Está viendo:

Problemas Navegador Mozilla Firefox

Debido a recientes actualizaciones por parte de Mozilla que han afectado al funcionamiento de los complementos NPAPI, el navegador Mozilla Firefox a partir de su Versión 52 no acepta definitivamente ciertos requisitos básicos de webs como nuestra Oficina Virtual o la de la AEAT. Estamos estudiando las alternativas que se estandaricen en el futuro para intentar ser compatibles con el mayor número posible de navegadores.

En el siguiente enlace se puede leer más información al respecto: Plugin Java en Firefox

Para todos aquellos usuarios que prefieran seguir utilizando Mozilla Firefox, los requisitos serían los siguientes:

  • Comprobar la versión instalada en el equipo: Abrir menú / ? / Acerca de Firefox
  • Desinstalar la última actualización (Versión 52) en caso de haberse realizado
  • Instalar la última versión compatible con NPAPI: Descargar Mozilla Firefox (Versión 51)
  • Desactivar las actualizaciones automáticas : Abrir menú / Opciones / Avanzado / Actualizar / No comprobar actualizaciones


COMPROBAR VERSIÓN MOZILLA FIREFOX

Comprobar Versión Mozilla Firefox


DESACTIVAR ACTUALIZACIONES AUTOMÁTICAS MOZILLA FIREFOX

Desactivar Actualizaciones Automáticas Mozilla Firefox


Sentimos todas las molestias que haya podido ocasionar este inconveniente.

<< volver